<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Beckers muskeldystrofi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Beckers_muskeldystrofi"/>
<meta name="wx_page_id" content="255821"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Beckers muskeldystrofi" id="wxsec1"><h1 class="pagetitle" id="wx1">Beckers muskeldystrofi</h1>

<p id="wx2"><b id="wx3">Beckers muskeldystrofi</b> er en mildere variant av <a href="/wno/Duchennes_muskeldystrofi" title="Duchennes muskeldystrofi" wx:linktype="known" wx:pagename="Duchennes_muskeldystrofi" wx:page_id="55687" id="wx4">Duchennes muskeldystrofi</a>. Den skyldes en mutasjon i genet som koder for proteinet <a href="/wno/Dystrofin" title="Dystrofin" wx:linktype="known" wx:pagename="Dystrofin" wx:page_id="255791" id="wx5">dystrofin</a>.</p>

<a id="Ekstern_lenke" name="Ekstern_lenke"/>
<wx:section level="2" title="Ekstern lenke" id="wxsec2"><h2 id="wx6">Ekstern lenke</h2>

<ul id="wx7">
<li id="wx8"><a href="http://www.pasienthandboka.no/default.asp?mode=document&amp;documentid=7013" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx9"/>
<p id="wx10">Becker og Duchenne muskeldystrofi - Pasienthåndboka.no</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Beckers_muskeldystrofi" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx11">Kategori</a>: <span dir="ltr" id="wx12"><a href="/wno/Kategori:Sykdommer_i_muskel-skjelettsystemet_og_bindevev" title="Kategori:Sykdommer i muskel-skjelettsystemet og bindevev" wx:linktype="known" wx:pagename="Kategori:Sykdommer_i_muskel-skjelettsystemet_og_bindevev" wx:page_id="43584" id="wx13">Sykdommer i muskel-skjelettsystemet og bindevev</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://en.wikipedia.org/wiki/Becker%27s_muscular_dystrophy" class="external" wx:linktype="interwiki" wx:pagename="en:Becker's_muscular_dystrophy" id="wx14">English</a> | <a href="http://it.wikipedia.org/wiki/Distrofia_muscolare_di_Becker" class="external" wx:linktype="interwiki" wx:pagename="it:Distrofia_muscolare_di_Becker" id="wx15">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Becker_spierdystrofie" class="external" wx:linktype="interwiki" wx:pagename="nl:Becker_spierdystrofie" id="wx16">Nederlands</a> | <a href="http://fi.wikipedia.org/wiki/Beckerin_lihasdystrofia" class="external" wx:linktype="interwiki" wx:pagename="fi:Beckerin_lihasdystrofia" id="wx17">Suomi</a></div>
</body>
</html>
